//
//  CouponApplyDM.swift
//  WOKA
//
//  Created by MacBook Pro on 23/07/24.
//

import Foundation

// MARK: - CouponApplyDM
struct CouponApplyDM: Codable {
    let cartTotalAmount, discountValue, cartDiscountedAmount: String?

    enum CodingKeys: String, CodingKey {
        case cartTotalAmount = "cart_total_amount"
        case discountValue = "discount_value"
        case cartDiscountedAmount = "cart_discounted_amount"
    }
}
